Subject: Re: bug#46990: 28.0.50; popup menu not navigable via arrow keys on lucid build

From: Colin Baxter <[email-masked]>
Date: Wed, 10 Mar 2021 18:59:19 +0000

>>>>> Glenn Morris <[email-masked]> writes:

    > FWIW I can reproduce this in the emacs-27 (and master) branch on
    > 64-bit RHEL and Debian, but so far it disappears when bisecting.
    > I don't see it in installed 26.{1,2,3} or 27.1, but I do in an old
    > uninstalled emacs-26 branch build.  Weird.

I have compiled my emacs-27.1 with lucid and the effect does not
occur. I can navigate menus with arrow keys and mouse.

Best wishes,